/* みどり企画トップページ */
/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
margin:0;
padding:0;
}



body {
	margin: 0;
	color: #333;
	text-align: center;
	background-color: #FDFDFD;
	background-image: url(image/back01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}



/* 文字サイズ */
#main{
	font-size: 95%;
}


#menuR{
	font-size: 85%;
}


/* 文字リンク指定 */
  a {
  color: #333333;
  text-decoration: none;
  }

  a:visited {
  color: #333333;
  text-decoration: none;
  }

  a:hover {
  color: #666666;
  text-decoration: underline;
  }
  
a:hover img.on { filter: Alpha(Opacity=70); -moz-opacity: 0.7; opacity:0.7;}

p, /* 文章の行間を指定 */
#contents li,
dl,
dd
{
	line-height: 160%;
}



p{
	margin: 0px 0em 1.5em 20px;
}


ul,ol,dl{
	margin: 0em 1em 1em 2em;
}



/* ========================================  .contentswrap 間隔・余白調整用 */
.contentswrap{
	margin: 0px;
}



/* ========================================  #page ページ外枠 */
#page {
	width: 930px;
	margin: 0px auto;
	text-align: left;
}




/* ========================================  #header 画面上部 */
#header {
	height: 75px;
	margin: 0px;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
}


#sitename {
	margin: 30px 0px 0px 280px;
	font-family: Gergia, "ＭＳ 明朝", serif;
	font-size: 24px;

	color: #666666;
}

  #logo {
  float: left;
  width: 230px;
  margin-top: 15px;
  margin-left: 10px;
  }

/* ========================================  #menu 上部メニュー */
#menu {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}




ul.menu_f02{
	height: 30px;
	margin: 0px;
	border-bottom: 5px solid #336699;
	background-color: #0B7A8E;
}




ul.menu_f02 li{
	float: left;
	border-right: 1px solid #9AA7B6;
	display: block;
}




ul.menu_f02 li a{
	height: 20px;
	width: 110px;
	padding: 10px 0px 0px;
	border-bottom: 5px solid #336699;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #0B7A8E;
}




ul.menu_f02 li a.nowthis{
	border-bottom: 5px solid #FF6699!important;
}




ul.menu_f02 li a:hover , ul.menu_f01 li a.nowthis{
	padding: 10px 0px 0px;
	border-bottom: 5px solid #D3FBFE;
	color: #FFFFFF;
	background-color: #1DAFD3;
}





/* ======================================== #contents 画面中央部 #mainとサイドメニューの外枠 */
#contents{
	padding: 30px 0px 20px;
	margin: 0px;
}



/* ========================================  #main ページの本文 */
#main {
	float: left;
	width: 630px;
	margin: 0px 0px 20px;
}



#main h1 {
	font-size: 150%;
	font-family: Gergia, "ＭＳ 明朝", serif;
	padding: 0px;
	margin: 0px;
	color: #0B7A8E;
}



#main h2 {
	clear: both;
	padding: 3px 0px 3px 5px;
	margin: 2em 0px 1em;
	border-left: 20px solid #F4CC0B;
	font-size: 120%;
	background-color: #F6F6F6;
}





#main h3 {
	margin: 0px 0px 0.5em 20px;
	font-size: 100%;
	color: #0B7A8E;
}



/* ========================================  menuL 右サイドメニュー */
#menuR {
	float: right;
	width: 280px;
	margin: 0px 0px 20px;
	background-color: #F6F6F6;
}


#menuR p{
	margin-right: 1em;
	margin-left: 1em;
}


#menuR h3 {
	margin: 5px 0px 5px 10px;
	font-size: 140%;
	color: #333333;
}


/* ========================================  #underNavi 画面下部サブナビゲーション */
#underNavi{
	clear: both;
	margin: 0px;
	border-top: 1px solid #999999;
	text-align: center;
}



/* ========================================  #footer 画面下部 */
#footer {
	padding: 10px 0px;

	color: #FFFFFF;
	text-align: center;
	background-color: #0B7A8E;
}




/* ========================================  #templatelink 画面下部:著作リンク */
#templatelink {
	padding: 3px 0px;
	margin: 0px 0px 5px;
	font-size: 14px;
	text-align: right;
}



#templatelink a{
	color: #336699;
	text-decoration: none;
}



/* ========================================  そのほか個別設定 */
.title{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 20px;

}


.label{
	padding: 7px 5px 5px 10px;
	margin: 0px 0px 10px;

	font-weight: bold;
	color: #FFFFFF;
	background-color: #0B7A8E;
}



.subh {
	padding: 5px 0px 0px 3px;
	margin: 0px;
	border-top: 1px dashed #999999;
	font-size: 110%;
	font-weight: bold;
	color: #333333;
}


.photo {
	margin: 0px 0px 20px;
}


.toInfo {
	margin: 0px 0px 1em;
	text-align: right;
	list-style-type: none;
}


.box {
	float: left;
	height: 150px;
	width: 200px;
	margin: 0px 10px 15px 0px;
	font-size: 92%;
	background-color: #EBF0F3;
}

.box p{
	margin: 10px !important;
}

  /* Slideshow Styles */
  
  #slide-wrapper {
  background: url(images/slider-bg.gif) no-repeat;
  width: 921px;
  height: 365px;
  margin-top: 30px;
  padding-top:5px;
  z-index:1;
  margin-left: 10px;
  clear: both;
  float: left;
  margin-bottom: 20px;
  }
  
  .featurebox {
  width: 921px;
  height: 365px;
  clear:both;
  margin:auto;
  }
  
  
  #image-wrapper {
  margin:0 auto;
  display:none;
  padding:0;
  width: 921px;
  }
  
  #image-wrapper * {
  margin:0;
  padding:0;
  }
  
  #full-image {
  position:relative;
  padding:0;
  width: 860px;
  }
  
  .frontslide {
  display: none;
  }
  
  #text {
  float:right;
  position:absolute;
  top:10px;
  width:370px;
  height:0;
  color:#6e6e6e;
  overflow:hidden;
  z-index:4;
  padding:0px;
  left: 520px;
  }
  
  #text h3 a {
  padding:3px 0 10px 3px;
  color: #0B7A8E;
  font-size: 24px;
	font-family: Gergia, "ＭＳ 明朝", serif;

  letter-spacing:-1px;
  text-decoration: none;
  }
  
  #text h3 a:hover {
  text-decoration: underline;
  }
  
  #text p {
  padding:0 0 5px 3px;
  color:#6e6e6e;
  float:right;
  font-size:14px;
  text-align: justify;
  margin: 0px;
  }
  
  #text p a {
  color:#993399;
  }
  
  .date {
  color:#9d9c9c;
  font-size: 10px;
  font-style: italic;
  }
  
  
  #image {
  width:440px;
  height:250px;
  }
  
  #image img {
  position:absolute;
  z-index:2;
  width:475px;
  height:220px;
  left:20px;
  top:10px;
  border:2px solid #bfbfbf;
  }
  
  .imgnav {
  position:absolute;
  width:25%;
  height:180px;
  cursor:pointer;
  z-index:3;
  }
  
  #imgprev {left:0;background:none;}
  #imgnext {right:0;background:none;}
  
  #imglink {
  position:absolute;
  height:150px;
  width:100%;
  z-index:5;
  opacity:.4;
  filter:alpha(opacity=40);
  }
  
  .linkhover { }
  
  #thumbnails {margin-top:20px;height:38px;}
  
  #arrowleft {
  float:left;
  width:26px;
  height:49px;
  background:url(images/left.gif) top center no-repeat;
  padding-left:40px;
  margin-top: 30px;
  z-index:6;
  }
  
  #slideleft:hover {}
  
  #arrowright {
  float:right;
  width:26px;
  height:49px;
  background:url(images/right.gif) top center no-repeat;
  padding-right:40px;
  margin-top: 30px;
  z-index:7;
  }
  
  #slideright:hover {	}
  
  #frontarea {
  float:left;
  position:relative;
  width:785px;
  margin-left:3px;
  height:100px;
  overflow:hidden;
  }
  
  html* #frontarea {margin-left:0;}
  
  #fronter {
  position:absolute;
  left:0;
  height:100px;
  top: 10px;
  }
  
  #fronter img {
  cursor:pointer;
  border:2px solid #ffffff;
  }
  